- content_for :create_access_levels do
  .create_access_levels-container
    = dropdown_tag('Select',
                   options: { toggle_class: 'js-allowed-to-create js-multiselect wide',
                   dropdown_class: 'dropdown-menu-user dropdown-menu-selectable capitalize-header', filter: true,
                   data: { input_id: 'create_access_levels_attributes', default_label: 'Select', qa_selector: 'access_levels_dropdown' } })
  .form-text.text-muted
    Only groups that
    = link_to 'have this project shared', help_page_path('user/project/members/share_project_with_groups')
    can be added here

= render 'projects/protected_tags/shared/create_protected_tag'
